

/******  Main Menu   *******/


li.menu10 {display: block;}
li.menu206,
li.menu298,
li.menu299,
li.menu367 {display: none !important;}

/*.navbar-nav>li.menu10 {width: 30%;}*/

/*.cd-secondary-nav ul {
text-align: right;
float: right;
width: 100%;
}

.cd-secondary-nav li {
text-align: center;
float: right;
}*/


/******  Standards   *******/

.clear_both {
	clear: both;
}
.left {
	float: left;
	margin-right: 10px;
}
.right {
	float: right;
	margin-right: 0px;
}

.page_navigation {
	font-size: 1.1em;
	padding: 0px 0 0px 0;
}
.page_prev {
	float: left;
	padding: 0 20px 0 0;
}
.page_browse {
	float: left;
	padding: 0 20px 0 0;
}




/******  list view   *******/

.tt_products_item_list h2 {
	margin-top: 15px;
	padding: 5px 10px 5px 10px;
	background-color: #f0f0f0;
	font-size: 110%;
	font-weight: 300;
}
.tt_products_item_list .product_image {
	float: left;
	margin-top: 2px;
	margin-right: 20px;

}
.tt_products_item_list .product_info {
	display: block;
	padding-left: 120px;
}
.listitem {
	padding: 3px 3px 3px 3px;
	min-height: 130px;
	background-color: transparent;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.listitem:hover {
	background-color:#f0f0f0;
}


.tt_products_item_list .product_title {
	font-weight: 400;
	line-height: 18px;
	padding-bottom: 5px;
}
.tt_products_item_list .product_note {
	display: none;
}
.tt_products_item_list p.listitem_subheader {
	line-height: 110%;
}
.tt_products_item_list .product_price {
	float: left;
	height: 20px;
	padding: 3px 0 10px 0px;
	font-size: 1.1em;
	color: #8f8f8f;
}
.tt_products_item_list .product_order_form {
	display: none;
	float: right;
	color: #8f8f8f;
	margin: 0 10px 0 20px;
}
.tt_products_item_list .product_order_submit {
	display: none;
	float: right;
	padding: 0px 0 0 0px;
	-webkit-transition: display .5s;
	-moz-transition: display .5s;
	transition: display .5s;
}
.tt_products_item_list input[type="submit"] {
	background: white;
	border: 1px solid #8f8f8f;
	color: #8f8f8f;
}
.tt_products_item_list input[type="submit"]:hover {
	background: #8f8f8f;
	border: 1px solid #8f8f8f;
	color: white;
}
.tt_products_item_list .listitem:hover .product_order_form, .tt_products_item_list .listitem:hover .product_order_submit{
	display: block;
}

.page_browse b {
	padding: 2px 7px 2px 7px;
	border: 1px solid #f0f0f0;
}
.page_browse a {
	padding: 2px 7px 2px 7px;
	background-color: #f0f0f0;
	border: 1px solid #f0f0f0;
}
.page_browse a:hover {
	background-color: #d3d3d3;
	text-decoration: none;
	color: white;
}
.page_next a {
	padding: 3px 7px 3px 7px;
}
.page_next a:hover {
	background-color: #d3d3d3;
	text-decoration: none;
	color: white;
}



/******  search   *******/

.tt-products-search {
	width: 100%;
}
.tt_products_item_search {
	padding: 0px 0 15px 0px;
}
.tt_products_item_search #swords {
	margin-bottom: 5px;
}
.main_content .tt_products_item_search {
	padding: 5px 0 15px 0px;
}


/******  detail view   *******/

.tt_products_item_single_display h1 {
	margin-top: 0px;
}
.tt_products_item_single_display .subheader {
	margin: 10px 0 20px 0;
}
.tt_products_item_single_display .detail_pic {
	float: right;
	margin: 15px 15px 30px 30px;
}
.tt_products_item_single_display .detail_pic img {
	transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
}
.tt_products_item_single_display .detail_pic img:hover {
	-webkit-box-shadow: 2px 4px 29px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 4px 29px -1px rgba(0,0,0,0.3);
	box-shadow: 2px 4px 29px -1px rgba(0,0,0,0.3);
}
.tt_products_item_single_display .detail_price {
	font-size: 1.6em;
	color: #8f8f8f;
	padding: 10px 0 20px 0;
}

.tt_products_item_single_display .list_link {
	padding: 10px 0 20px 0;
}
.tt_products_item_single_display .summary {
	padding-top: 5px;
	border-top: 1px solid #559b37;
}

.order_form {
	text-align: right;
}



/******  warenkorb view   *******/

.basket_grey {
	padding: 5px 5px 2px 5px;
	background-color: #f0f0f0;
}
.basket_grey:hover {
	background-color: #dddddd;
}
.basket_grey a:hover {
	text-decoration: none;
}
.basket_grey .basket_pic {
	float: left;
	margin-right: 0px;
	padding: 8px 20px 8px 8px;
}
.basket_grey .basket_pic img {
	
}

.basket_items thead {
	background-color: #f0f0f0;
}
.basket_items thead td {
	padding: 2px 0 2px 5px;
}
.tt_products_basket .delivery input {
	margin-right: 5px;
}


.tt_products_basket table {
	width: 100%;
}
.tt_products_basket td,
basket_items .listitem td {
	padding: 5px;
}
.tt_products_basket td.product,
basket_items .listitem td.product {
	width: 45%;
}
.tt_products_basket td.product_number,
basket_items .listitem td.product_number {
	width: 20%;
}
.tt_products_basket td.price,
basket_items .listitem td.price {
	width: 10%;
}
.tt_products_basket td.total,
basket_items .listitem td.total {
	width: 10%;
}

.tt_products_basket h2 {
	border-bottom: 2px solid #559b37;
}
.tt_products_basket .form_control {
	margin-top: 25px;
}

.tt_products_basket_info legend {
	clear: both;
	padding-top: 30px;
	font-size: 16px;
}

.tt_products_basket_info .billing_address label,
.tt_products_basket_info .delivery_address label,
.tt_products_basket_info .notes label {
	width: 180px;
}
.tt_products_basket_info h2 {
	border-bottom: 1px solid #559b37;
}

.trading_conditions input[type="checkbox"] {
	float: left;
	padding-right: 20px;
}


/* PAYMENT  */
.tt_products_basket_payment table {
	width: 100%;
}
.tt_products_basket_payment h2 {
	border-bottom: 1px solid #559b37;
}
.rechnungsbetrag {
	padding: 5px 0 25px 0;
	font-size: 16px;
}

/* CONFIRMATION  */
.tt_products_order_confirmation h2{
	border-bottom: 1px solid #559b37;
}
.shop_address h2 {
	border-bottom: 1px solid #559b37;
}



/******  Shop Startseite   *******/

#tt-products-list-523 h2.category_title {
	display: none;
}
#tt-products-list-523 .listitem {
	float: left;
	width: 50%;
	height: 155px;
	overflow: hidden;
	padding: 5px;
	margin-bottom: 10px;
}
#tt-products-list-523 .product_info {
	padding-right: 10px;
}
#tt-products-list-523 .product_order_submit, 
#tt-products-list-523 .product_order_form {
	display: none !important;
}


#tt-products-list-506 h2.category_title {
	display: none;
}
#tt-products-list-506 .listitem {
	float: left;
	width: 50%;
	height: 155px;
	overflow: hidden;
	padding: 5px;
	margin-bottom: 10px;
}
#tt-products-list-506 .product_info {
	padding-right: 10px;
}
#tt-products-list-506 .product_order_submit, 
#tt-products-list-506 .product_order_form {
	display: none !important;
}
